Subject: Fwd: Show Cause Notice
From: HR Livesalesman <[email-masked]>
To: saurabh <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Thu, 2 Jan 2020 06:39:59 -0700 (MST)

Hi Sir/ Ma'am, 

Received this reply from Pankaj Thapliyal. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 2 Jan, 2020, at 18:09, pankajthapliyal85 <[email-masked]> wrote: 

I am sorry to inform you that I was bringing my dad from hospital on 31st due to which I have to take this off. I am also attaching the discharge sheet for your reference. However, I was coming to office continuously from 18th of December which id 14 days and daily changing shifts was making it more and more difficult for me. I was doing mandatory OT of 3 hours for a week also, dur to process requirement. Due to continuously changing shift timing I was coming late few days but which is not more than 10-15 min. I do apologise for my un planned but it is due to my family issue, so I would request you to approve it as my week off or leave which ever is possible. 

Sincerely, 

Pankaj Thapliyal 

On Thu, 2 Jan 2020 at 10:42 AM, HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Dear Pankaj, 

This email is in concern of unapproved leaves. 

PFA 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393